
/*html {
    font-size: 62.5%;
}

body {
   
    font-size: 1.5em;
    line-height: 1.6;
    font-weight: 400;
    font-family: 'Andika Basic Regular', 'robotoregular','Fresca-Regular', 'aileronregular', 'acmeregular', 'Open Sans', Helvetica, Arial, sans-serif;
    color: #222;
}*/


/*body {
  margin:0;
  font-family: 'Lora', serif;
  line-height:1.35;
  background:#f2f6f8;
}*/



.Prose, blockquote {
  display: grid;
  grid-template-columns: 
    [full-start] minmax(1em, 1fr) 
    [main-start] minmax(0, 70em) [main-end]
    minmax(1em, 1fr) [full-end];
  
  max-width:1300px;
  margin:auto;
  box-shadow: 0 0 1.2rem rgba(0,0,0,.25);
  background:white;
}

    .Prose > * {
        grid-column: main;
  
    }

.Prose-splash {
  grid-column: full;
}

blockquote {
  background:#234; color:white; 
  padding:2em; margin:0; 
  line-height:1.35;
}
    blockquote inner {
        display: block;
        grid-column: main;
        margin: auto;
        /*font-size: 1.15em;*/
        /*font-size: 20px;*/
        font-size: 1.6rem;
    }
blockquote cite {
  display:block; text-align:right;
  margin:.4em 0;
}
blockquote a {
    color:#def;
}

figure {
  background:#234;
  color:white;
  margin:0; padding:0;
  text-align:center;
}
figcaption {
    padding:.8em;
}

.linkcolor {
    color: #27b;
}

.Proseimg {
    max-width:100%;
    vertical-align:top;
}

.Prose > p {
    line-height: 1.55;
    margin: 0 0 1.4em;
    font-size: 2rem;
}
.Prose > * + p {
    margin-top: 1.4em;
   
}
.Prose > p + p {
    margin-top: 0em;
   
}
.Prose > h1 {
    font-size: 4.88em;
    line-height: 0.95;
    margin: .35em 0;
    margin-right: -.8rem;
}
.Prose > h1 small {
    font-size: 56.5%;
    line-height: 1;
}

.article{
    font-size: 1.6rem;
}

blockquote inner h2 {
    font-size: 3.2rem;
}

/*For other devices - some adjustments (not many so quite general)*/
@media screen and (min-width : 601px) and (max-width:900px) {
    .article, blockquote inner {
        font-size: 2rem;
    }

        blockquote inner h2 {
            font-size: 2.6rem;
        }

    article h5 {
        font-size: 2.4rem;
    }
}

@media screen and (min-width : 401px) and (max-width:600px) {
    .article, blockquote inner {
        font-size: 2rem;
    }

        blockquote inner h2 {
            font-size: 2.0rem;
        }

    article h5 {
        font-size: 2.0rem;
    }
}

/*IPhone 12(390) below */
@media screen and (max-width:400px) {
    .article, blockquote inner {
        font-size: 1.6rem;
    }
    blockquote inner h2 {
        font-size: 1.6rem;
    }
    article h5 {
        font-size: 2.0rem;
    }
}

/*For Ipad air or similar etc in portrait*/
@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
    .article > p {
        font-size: 2.6rem;
    }
}